package _VisualDVM.ComponentsServer.Component.UI;
import Common.Visual.Windows.Dialog.DialogFields;

import javax.swing.*;
import java.awt.*;
public class PickUpComponentFields implements DialogFields {
    private JPanel content;
    @Override
    public Component getContent() {
        return content;
    }
}
